Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225803 - Merge Review: glade2
Summary: Merge Review: glade2
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:44 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-12 05:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-12 05:55:23 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup (deleted)
2010-10-07 10:13 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 18:44:54 UTC
Fedora Merge Review: glade2

http://cvs.fedora.redhat.com/viewcvs/devel/glade2/
Initial Owner: mclasen@redhat.com

Comment 1 Parag AN(पराग) 2010-10-07 10:13:05 UTC
Created attachment 452078 [details]
spec cleanup

Please commit this git cleanup patch or allow to commit it.

Comment 2 Parag AN(पराग) 2010-10-12 05:55:23 UTC
Applied above patch and built in glade2-2.12.2-8.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.